### Name: hgug4111aMAPCOUNTS
### Title: Number of mapped keys for the maps in package hgug4111a.db
### Aliases: hgug4111aMAPCOUNTS
### Keywords: datasets

### ** Examples

  hgug4111aMAPCOUNTS
  mapnames <- names(hgug4111aMAPCOUNTS)
  hgug4111aMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package hgug4111a.db
  checkMAPCOUNTS("hgug4111a.db")



